
Registration Check UAT - Bug #14194

iOS - QC1304 - Bancassurance - Unable to display mapping values
Status: Resolved Start date: 24 August 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

BE returned the values for total sum insured & cash value as below - Fixes needed.

2022-08-23 14:43:20,511 INFO  [[ACTIVE] ExecuteThread: '4' for queue: 'weblogic.kernel.Default (self-tuning)']

common.FuncServices:240 - CustomerPortfolioDatav2 :- RESPONSE [00966f72c30eee48819044b2640e59cb18]   {

"bancassurance_data_list": [     {

"spaj_no": "191017HP0001",

"policy_no": "F8500319",

"product_code": "HOME PART",

"product_name": "HOME PARTNER",

"currency_code": "IDR",

"total_sum_insured": "6000000000",

"tenor": "0.0000000",

"bank_status": "INFORCE",

"payment_method": "12",

"cash_value": "0.0000000",

"last_payment": "2018-10-31",

"outstanding_premi": "0.0000000"

},     {

"spaj_no": "2100029719",

"policy_no": "N.A",

"product_code": "LIVESMART",

"product_name": "LIVESMART PROTECTOR",

"currency_code": "IDR",

"total_sum_insured": "50000000",

"tenor": "0.0000000",

"bank_status": "INFORCE",

"payment_method": "1",

"cash_value": "0.0000000",

"last_payment": "1899-12-01",

"outstanding_premi": "0.0000000"

},     {

"spaj_no": "211021HP0001",

"policy_no": "F8600115",

"product_code": "HOME PART",

"product_name": "HOME PARTNER",

"currency_code": "IDR",

"total_sum_insured": "990000000",

"tenor": "0.0000000",

"bank_status": "INFORCE",

"payment_method": "12",

"cash_value": "0.0000000",

"last_payment": "2020-10-31",

"outstanding_premi": "0.0000000"

},     {

"spaj_no": "211104HP0001",

"policy_no": "F8600132",

"product_code": "HOME PART",

"product_name": "HOME PARTNER",

"currency_code": "IDR",

"total_sum_insured": "600000000",

"tenor": "0.0000000",

"bank_status": "INFORCE",

19 April 2025 1/2



"payment_method": "12",

"cash_value": "0.0000000",

"last_payment": "2020-11-01",

"outstanding_premi": "0.0000000"

},     {

"spaj_no": "2101256520",

"policy_no": "5000453022",

"product_code": "GOL",

"product_name": "GREAT OPTIMA LINK",

"currency_code": "IDR",

"total_sum_insured": "5000000000",

"tenor": "0.0000000",

"bank_status": "INFORCE",

"payment_method": "12",

"cash_value": "6940502.33",

"last_payment": "2020-11-01",

"outstanding_premi": "0.0000000"

},     {

"spaj_no": "2105099021",

"policy_no": "5000540489",

"product_code": "MPHP",

"product_name": "MAXPRESTIGE HERITAGE PROTECTOR",

"currency_code": "USD",

"total_sum_insured": "75000",

"tenor": "0.0000000",

"bank_status": "INFORCE",

"payment_method": "12",

"cash_value": "43473.13",

"last_payment": "2020-12-09",

"outstanding_premi": "0.0000000"

}

History

#1 - 24 August 2022 09:36 AM - Jimmy Phang

- File 2022.08.24 QC1304 – Bancasurance -  unable to display mapping value.docx added

Document added

#2 - 25 August 2022 12:17 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

- % Done changed from 0 to 100
